@media only screen and (max-width:1340px){.page-wrapper{overflow:hidden}}@media only screen and (max-width:1140px){.main-header .info-box{display:inline-block;margin:10px 20px;float:none;text-align:left}.call-to-action .content-column h3 br,.course-section .image,.fullwidth-section-three .outer-box .image-column{display:none}.fullwidth-section-three .outer-box{padding-left:0}.course-section .content-column .inner-box{margin-left:0}.default-form .form-group button{padding:12px 20px}.prod-tabs .tab-btns .tab-btn{padding:12px 24px}.involved-section .involved-inner{padding:40px 35px 20px}.classes-single .inner-box .classes-carousel .carousel-outer .course-price{position:relative;right:auto;bottom:0;margin-top:15px}.classes-single .inner-box .classes-carousel .thumbs-carousel{padding-right:0}.call-to-action .image-column .image{top:0;margin-top:20px}}@media only screen and (min-width:768px){.main-menu .navigation>li>ul,.main-menu .navigation>li>ul>li>ul{display:block!important;visibility:hidden;opacity:0}}@media only screen and (max-width:1023px){.default-form .form-group button:before,.main-header .info-box,.sticky-header{display:none}.default-form .form-group button,.fullwidth-section-two .outer-box .left-column{width:100%}.main-header.light-version{position:relative;background-color:#222}.main-header .header-upper .upper-column{margin-left:0;padding-right:10px}.main-footer .footer-upper-outer .form-column,.main-menu .navigation.right-nav>li,.main-menu .navigation>li{margin:0}.main-menu .navigation>li>a{margin-right:14px}.main-header .header-upper .upper-right{padding-top:0}.header-style-two .main-menu .navigation>li{margin-right:0}.main-header .nav-outer{padding-right:50px}.call-to-action,.involved-section .involved-inner .btn-column,.join-section .btn-column,.join-section .column{text-align:center}.news-style-one .inner-box .content-column .inner h3{font-size:24px}.join-section .column .text{margin-bottom:25px}.involved-section .involved-inner{padding:20px 25px 25px;text-align:center}.classes-single .inner-box .classes-carousel .carousel-outer{padding-bottom:20px}}@media only screen and (max-width:767px){.main-header .nav-outer{padding-right:0;padding-bottom:15px}.header-style-two .nav-outer{padding-bottom:0}.header-style-two .search-box-outer{top:24px!important}.main-header .btn-outer{border:0;right:auto;text-align:left;top:0;width:auto;z-index:14}.main-header .btn-outer .quote-btn{margin-top:8px}.header-main-box .nav-outer .search-box-btn{top:15px;right:60px;margin-top:0;z-index:20}.main-header .header-lower{position:relative;background-color:#333}.main-header.light-version .nav-outer{padding-right:0;width:100%}.main-header.light-version .nav-outer .main-menu{margin-top:-90px}.main-header.light-version{position:relative;background-color:#222}.main-header .header-top .top-left ul,.main-header .header-top .top-right ul{text-align:center!important}.main-header .header-top .top-left ul li,.main-header .header-top .top-right ul li{display:inline-block;margin:0 8px;float:none}.main-header.header-style-two .top-right ul li{margin-left:0;margin-right:0}.main-header .header-upper .upper-column{margin-left:0;width:100%;padding-right:0}.main-header .header-upper .upper-column.info-box{display:block;width:100%;text-align:center;padding:10px;max-width:none}.main-header .info-box .icon-box{position:relative;display:block;top:0;text-align:center;margin:0 auto 15px}.main-header .main-menu{padding-top:0;width:100%;margin:0}.main-menu .collapse{max-height:300px;overflow:auto;float:none;width:100%;padding:0;border:none;margin:0;-ms-border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-o-border-radius:3px;border-radius:3px}.main-menu .collapse.in,.main-menu .collapsing{padding:0;border:none;margin:15px 0;-ms-border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-o-border-radius:3px;border-radius:3px}.main-menu .navbar-header{position:relative;float:none;display:block;text-align:right;width:100%;right:0;z-index:12}.main-menu .navbar-header .navbar-toggle{display:inline-block;border:1px solid #ffca00;margin:28px 0 0;border-radius:0;background:#ffca00}.main-menu .navbar-header .navbar-toggle .icon-bar{background:#fff}.main-menu .navbar-collapse>.navigation{float:none!important;margin:0!important;width:100%!important;background:#ffca00;border-top:none}.main-menu .navbar-collapse>.navigation>li{margin:0!important;float:none!important;width:100%}.main-menu .navigation>li>a,.main-menu .navigation>li>ul:before{border:none}.main-menu .navbar-collapse>.navigation>li>a{border:none!important;color:#fff!important;font-size:14px!important}.main-menu .navigation li.dropdown>a:after,.main-menu .navigation>li.dropdown>a:before,.main-menu .navigation>li>ul>li>a::before,.main-menu .navigation>li>ul>li>ul>li>a::before{color:#fff!important;right:15px;font-size:16px;display:none!important}.main-menu .navbar-collapse>.navigation>li>ul,.main-menu .navbar-collapse>.navigation>li>ul>li>ul{position:relative;float:none;visibility:visible;opacity:1;display:none;margin:0;left:auto!important;right:auto!important;top:auto!important;width:100%;background:#ffca00;-webkit-border-radius:0;-ms-border-radius:0;-o-border-radius:0;-moz-border-radius:0;border-radius:0;transition:none!important;-webkit-transition:none!important;-ms-transition:none!important;-o-transition:none!important;-moz-transition:none!important;-webkit-box-shadow:none;-ms-box-shadow:none;-o-box-shadow:none;-moz-box-shadow:none;box-shadow:none;padding:0;border:none}.main-menu .navbar-collapse>.navigation>li,.main-menu .navbar-collapse>.navigation>li>ul>li,.main-menu .navbar-collapse>.navigation>li>ul>li>ul>li{border-top:1px solid rgba(255,255,255,1)!important;border-bottom:none!important;opacity:1!important;top:0!important;left:0!important;visibility:visible!important;margin:0}.main-menu .navbar-collapse>.navigation>li:first-child{border:none}.main-menu .navbar-collapse>.navigation>li>a,.main-menu .navbar-collapse>.navigation>li>ul>li>a,.main-menu .navbar-collapse>.navigation>li>ul>li>ul>li>a{padding:10px 15px!important;line-height:22px;color:#fff;background:#ffca00;text-align:left}.main-menu .navbar-collapse>.navigation>li>a:active,.main-menu .navbar-collapse>.navigation>li>a:focus,.main-menu .navbar-collapse>.navigation>li>a:hover{background:#ffca00}.main-menu .navbar-collapse>.navigation>li.current-menu-item>a,.main-menu .navbar-collapse>.navigation>li.current>a,.main-menu .navbar-collapse>.navigation>li:hover>a,.main-menu .navbar-collapse>.navigation>li>ul>li:hover>a,.main-menu .navbar-collapse>.navigation>li>ul>li>ul>li:hover>a{background:#ffca00;color:#fff!important}.main-menu .navbar-collapse>.navigation li.dropdown .dropdown-btn{display:block}.default-form .form-group button:before,.main-header .info-options,.main-header .social-block,.main-menu .navbar-collapse>.navigation li.dropdown:after,.main-menu .navigation>li>ul:before{display:none!important}.main-slider{margin-top:121px !important}.main-header .links-nav li{margin:5px 10px}.main-header .top-right .links-nav li{margin-left:5px}.main-header .search-box-outer .dropdown-menu,.main-header.header-style-two .search-box-outer .dropdown-menu{top:50px;left:0}.sec-title h2,.sec-title-two h2{font-size:22px}.main-header .other-options{left:0;right:auto;z-index:12}.page-title h1{font-size:28px}.call-to-action .content-column h3,.call-to-action .content-column h3 span,.involved-section .involved-inner h2{font-size:26px}.main-header .links-nav li a{border:0}.main-footer .footer-bottom .copyright,.main-footer .footer-bottom .social-links-two{text-align:center}.header-style-two .main-menu .navbar-header .navbar-toggle{margin:12px 0}.main-header .header-upper .upper-right{width:100%}.main-header .header-top .top-left,.main-header .header-top .top-right,.main-header .social-icon{float:none!important;text-align:center}.featured-section.style-two .image-column .image,.main-header .header-top .contact-number{border:0;margin:0;padding:0}.main-header.header-style-two .header-upper .upper-right{width:auto;top:30px}.main-header .logo-outer{position:relative;left:auto;margin:0 auto;padding-bottom:0}.main-header .search-box-outer{left:0;margin-top:-18px;right:auto;top:42px}.main-header .header-upper:after,.testimonial-section .owl-nav{display:none}.feature-block .inner-box{padding-right:0;text-align:center}.feature-block .inner-box .icon-box{position:relative;right:auto;top:0;margin:0 auto}.feature-block-two .inner-box{padding-left:0;text-align:center}.feature-block-two .inner-box .icon-box{position:relative;left:auto;top:0;margin:0 auto}.join-section,.join-section .btn-column,.main-footer .footer-bottom .cards{text-align:center}.course-form .default-form{padding:30px 15px 10px}.news-style-three .content-column .content-inner{padding-top:15px}.sidebar-page-container .comments-area .comment,.sidebar-page-container .comments-area .reply-comment,.tab-boxed .inner-box{padding-left:0}.sidebar-page-container .comments-area .comment-box .author-thumb,.sidebar-page-container .comments-area .comment-reply,.tab-boxed .inner-box .image{position:relative;margin-bottom:20px}.prod-tabs .tabs-content .tab{padding:40px 15px 20px}.prod-tabs .tab-btns .tab-btn{float:none;text-align:center}.header-style-two .logo-outer,.header-style-two .nav-outer{float:none}.fun-facts-section .column .icon-box{position:relative;margin:-34px auto 0;left:auto;top:0}.fun-facts-section .column .inner{padding-top:0}.fun-facts-section .column{margin-bottom:50px}.footer-style-two .footer-content .social-links-two li{margin:0 10px}.classes-single .inner-box .lower-content .lower-box .text blockquote{padding:0}.classes-single .inner-box .lower-content .lower-box .text blockquote::before{position:relative;margin-bottom:15px;left:auto;top:auto;margin-right:10px}.news-style-four .inner-box .content-column .inner h3{font-size:18px}.sidebar-page-container .comments-area .comment-reply{margin-top:15px;bottom:0}.sidebar-page-container .comments-area .comment-box .author-thumb .author-name{text-align:left}.contact-info-block .inner-box .icon-box{position:absolute;left:0;top:0;width:100%;height:60px}.contact-info-block .inner-box .icon-box .icon{left:auto;margin:0 auto 0 -25px}.contact-info-block .inner-box{padding:100px 15px 15px;text-align:center}}@media only screen and (max-width:599px){.tab-boxed .inner-box .image img{width:100%}.classes-search .items-label{margin-bottom:10px;margin-top:10px;font-size:14px}.classes-single .inner-box .lower-content .upper-box h3{font-size:24px}
.main-header .header-upper .auto-container{display:table;width:92%;}
.main-header .logo-outer{float:left;padding:5px 0;}
}
@media screen and (min-width:640px) and (max-width:736px){
    .main-header .nav-outer{padding-bottom: 1px;}
    .main-slider {margin-top: 110px !important;}
}

@media screen and (max-width:1820px){
    .top-banner-block1{padding: 90px 0;}
    .tp_bnr_info_blk {max-width: inherit;}
    .tpb_lg img {max-width: 240px;}
    .tpb_ttl{font-size: 3.4rem;}
    .tp_bnr_info{padding-top: 30px;padding-left: 80px;}
    .section .auto-container{max-width: 980px;}
    .wl_txt{font-size: 1.8rem; line-height: 1.6;}
    .about-img-block{width: 78%;}
    .hwitwrk-content-block h2{font-size: 2.8rem; padding-right: 40px;}
    .hwitwrk-content-block p{font-size: 1.7rem;}
    .hwitwrk-img-block {padding: 10px 40px;}
    .cmn_ttl{font-size: 2.2rem;margin-bottom: 35px;line-height: 1.6;}
    .aobws-infogrph li{margin-bottom: 40px;padding: 0 0 0 35px;}
    .aobws-infogrph li p{font-size: 1.8rem;padding: 12px 5px 12px 45px;}
    .aobws-infogrph li .aobws_numb{width: 70px; height: 70px;border: 5px solid #fff;font-size: 3rem;line-height: 1.9;}
    .aobws-lft-img{max-width: 280px;}
    .aobws-rit-img{max-width: 300px;}
    .cmn_pragrp{font-size: 1.7rem;margin-bottom: 20px;}
    .bd_hndwrit_inf_blk ul li .bdh_txt_crcl{width: 230px; height: 230px;font-size: 1.7rem; line-height: 1.2;}
    .bd_hndwrit_inf_blk ul li:nth-child(2), .bd_hndwrit_inf_blk ul li:nth-child(4){margin-top: 100px;}
    .bd_hndwrit_inf_blk ul li:nth-child(2)::before{width: 120px;height: 80px;left: -32px;top: -60px;}
    .bd_hndwrit_inf_blk ul li:nth-child(2)::after{width: 115px;height: 85px;bottom: 34px;right: -80px;}
    .bd_hndwrit_inf_blk ul li:nth-child(3)::before{width: 110px;height: 55px;right: -90px;top: 55px;}
    .efct-lft-img {max-width: 300px;left: 50px;}
    .efct-info-bx{font-size: 1.8rem;min-height: 185px;}
    .efct-info-bx-content ul{margin-bottom: 20px;}
    .efct-blk .cmn_ttl, .brainy-write-blk .cmn_ttl, .wnttoown-blk .cmn_ttl{margin-bottom: 20px;}
    .cmn_subttl{font-size: 18px;line-height: normal;}
    .brainywrit-info-bx{padding: 20px 30px;font-size: 1.8rem;min-height: 190px;}
    .brainywrit-info-bx-content ul li:nth-child(2) {margin-top: 150px;}
    .brainywrit-info-bx-content ul li:nth-child(2)::before{width: 206px; height: 180px;}
    .bw-join-brainy-blk a{font-size: 20px;}
    .thefolwing-bx-info{min-height: 332px;}
    .thefolwing-bx-info h3{font-size: 20px;}
    .thefolwing-bx-info p{font-size: 1.8rem; line-height: 1.4;}
    .thefolwing-inq-blk h5{font-size: 1.8rem;}
    .cstm-btn1,.cstm-btn2{font-size: 1.8rem;padding: 0 40px;min-width: 300px;margin-top: 20px;}
    .wnttoown-blk{padding: 50px 0 40px;}
    .wnttoown-txt{font-size: 1.7rem; line-height: 1.6;}
    .wnttoown-gaid-img img {max-width: 290px;}
    .wnttoown-gaid-img{right: 40px;} 
    .aobws-infogrph{margin: 20px;}

    /*Brainy Kindergarten css*/
    .tpb-lg img {max-width: 220px;}
    .tpb-ttl{font-size: 3rem;}
    .tpb-btn{padding: 20px; font-size: 1.9rem;}
    .welcome-block{padding: 50px 0 30px;}
    .welcom-content-block p, .welcom-content-block strong, .welcom-content-block aside{font-size: 2rem;margin-bottom: 20px;}
    .character-1 {top: -240px;width: 290px;}
    .about-block{padding: 35px 0;}
    .about-block .about-img-block{width: 88%;}
    .about-content-block h2{font-size: 2.6rem;}
    .about-content-block h6{font-size: 2.45rem;}
    .about-content-block p{font-size: 1.8rem;padding-right: 10px;}
    .Bbtn-primary{font-size: 1.8rem;padding: 14px 40px;}
    .brainy-title-block h3{font-size: 2.4rem;}
    .brainy-title-block p,.franchise-tilte p, .frnc-ulli li{font-size: 1.8rem;}
    .core-value-item-block .inner-box{min-height: 220px;}
    .core-value-item-block .inner-box p{font-size: 1.9rem;}
    .core-values-block:before{height: 360px;max-width: 1400px;}
    .character-2 {top: 70px;right: 100px;width: 220px;}
    .character-3 {top: -140px;left: 20px;width: 200px;}
    .bk-box-title-block{max-width: 480px;padding: 20px 0;margin-top: -78px;}
    .bk-title-block h3{font-size: 2.2rem;line-height: 2.4;}
    .bk-title-block p{font-size: 2rem;line-height: 1.6;}
    .bk-tabs li, .tab_drawer_heading,.tab_content p{font-size: 1.55rem;line-height: 1.6;}
    .tab_content h2, .tab_content p,.tab_content ul li{font-size: 1.4rem;}
    .brainy-focus-area-content ul li h4{font-size: 2rem;line-height: 1.6;}
    .character-4{left: 40px;width: 280px;}
    .character-5{width: 240px;}
    .hygin-txt-blk{font-size: 1.6rem;}
    .core-values-carousel .owl-nav .owl-prev, .core-values-carousel .owl-nav .owl-next, .hygience-carousel .owl-nav .owl-prev, .hygience-carousel .owl-nav .owl-next{width: 50px !important;height: 50px !important;line-height: 2.32;font-size: 20px;}
    .owl-prev span,.owl-next span{font-size: 24px !important;}
    .emotinl-social-cnt-blk{margin-bottom: 0;}
    .emotinl-social-cnt-blk ul li{font-size: 1.8rem;}
    .emotinl-social-cnt-blk ul li i{top: 8px; font-size: 12px;}    
    .academic-tilte h4{font-size: 2rem;} 
    .academic-heading .panel-heading h4.panel-title{font-size: 1.5rem;}
    .academic-heading .panel-collapse .panel-body p{font-size: 1.5rem !important;}
    .cognitive-cnt-blk ul li{font-size: 1.6rem;}
    .cognitive-bx-info{min-height: 280px;}
    .character-6 {top: -130px;right: -50px;width: 180px;}
    .character-6 img{max-width: 100%;}
    .prg-at-bk-box-info-blk h3, .prg-at-bk-box-info-blk h4{font-size: 2rem;}
    .eyc-inq-btn.cstm-btn1,.frenchs-inq-btn-blk .frenchs-inq-btn {padding: 0 30px;line-height: 3.6;font-size: 1.6rem;}
    .character-8{width: 240px;}
    .character-7 {width: 240px;}
}

@media screen and (max-width:1599px){
    .aobws-infogrph{margin: 20px 70px;}
    .aobws-lft-img {max-width: 240px;left: 30px;}
    .aobws-rit-img {max-width: 250px;}
    .efct-lft-img {max-width: 200px; left: 20px;}
    .hwitwrk-content-block h2 {font-size: 2.4rem;padding-right: 100px;}
    .hwitwrk-content-block p {font-size: 1.6rem;}
    .cmn_ttl{font-size: 2rem;}
    .efct-info-bx {font-size: 1.6rem;min-height: 170px;padding: 30px 35px;}
    .bw-join-brainy-blk{margin-top: 10px;}
    .thefolwing-bx-info {min-height: 284px;}
    .thefolwing-bx-info p{font-size: 1.6rem;}
    .thefolwing-inq-blk{margin-top: 26px;}
    .cstm-btn1, .cstm-btn2 {font-size: 1.8rem;padding: 0 30px;min-width: 260px; line-height: 58px;}
    .wnttoown-txt {font-size: 1.6rem;}
    .wnttoown-gaid-img img {max-width: 270px;}
    .cmn_pragrp {font-size: 1.5rem;}
    .wnttoown-blk {padding: 40px 0 40px;}

    .top-banner-block, .welcome-block, .about-block, .brainy-kindergarten-block, .brainy-focus-area-block, .hygience-area-block, .emotionalsocial-area-block, .academic-block, .cognitive-block, .prog-at-bk-block, .franchise-block{padding: 80px 0;}
    .tpb-lg img {max-width: 200px;}
    .tpb-ttl {font-size: 2.6rem;}
    .tpb-btn {padding: 16px;font-size: 1.65rem;border-radius: 10px;box-shadow: 7px 7px 0 #b7ce21;}
    .welcome-block {padding: 40px 0 40px;}
    .welcom-content-block p, .welcom-content-block strong, .welcom-content-block aside {font-size: 1.75rem;margin-bottom: 15px;line-height: 1.6;}
    .character-1 {top: -160px;width: 190px;}
    .about-content-block h2 {font-size: 2.4rem;}
    .about-content-block h6 {font-size: 2.25rem;}
    .about-content-block p {font-size: 1.7rem;padding-right: 30px;}
    .brainy-title-block{margin-bottom: 20px;}
    .brainy-title-block h3 {font-size: 2.2rem;}
    .brainy-title-block p, .franchise-tilte p, .frnc-ulli li {font-size: 1.55rem;}
    .core-values-carousel {margin-left: -100px;margin-right: -100px;margin-bottom: 80px;}
    .core-values-block:before {height: 260px;max-width: 1180px;}
    .character-2 {top: -126px;right: -118px;width: 160px;}
    .core-value-item-block .inner-box p {font-size: 1.5rem;line-height: 1.5;letter-spacing: .5px;}
    .core-value-item-block .inner-box {min-height: 180px;}
    .character-3 {top: -125px;width: 180px;}
    .core-values-carousel .owl-nav{right: 20px; bottom: -60px;}
    .core-values-carousel .owl-nav .owl-prev, .core-values-carousel .owl-nav .owl-next, .hygience-carousel .owl-nav .owl-prev, .hygience-carousel .owl-nav .owl-next {width: 40px !important;height: 40px !important;line-height: 2;font-size: 18px;}
    .owl-prev span, .owl-next span {font-size: 18px !important;}
    .bk-box-title-block {max-width: 410px;padding: 15px 0;margin-top: -50px;}
    .bk-title-block h3 {font-size: 1.8rem;line-height: 2.6;}
    .bk-title-block p {font-size: 1.7rem;line-height: 1.6;}
    .bk-tab-block {margin-top: 30px;}
    .bk-tabs li, .tab_drawer_heading, .tab_content p {font-size: 1.40rem;padding: 15px 10px;}
    .tab_content h2, .tab_content p, .tab_content ul li {font-size: 1.3rem;margin-bottom: 15px;letter-spacing: .5px;}
    .tab_content{padding: 20px;}
    .brainy-focus-area-content {padding: 0 180px;margin-bottom: 0;margin-top: 0;}
    .bfa-info{min-height: 180px;}
    .brainy-focus-area-content ul li h4{font-size: 1.6rem;}
    .character-4 {left: 80px;width: 230px;margin-top: -30px;}
    .character-5 {width: 200px;}
    .brainy-focus-area-block,.hygience-area-block,.emotionalsocial-area-block,.academic-block,.cognitive-block,.prog-at-bk-block,.franchise-block,.about-block {padding: 40px 0;}
    .emotionalsocial-area-block {padding-bottom: 0;}
    .core-values-block{padding-top: 40px;}
    .hygience-slider-block,.emotinl-social-cnt-blk{margin-top: 0;}
    .hygin-txt-blk {font-size: 1.4rem;margin-top: 10px;}
    .hygin-img-blk {width: 80px;height: 80px;box-shadow: 0 -5px 5px rgba(0,0,0,.5);}
    .emotinl-social-cnt-blk ul li {font-size: 1.6rem;padding-left: 18px;}
    .emotinl-social-cnt-blk ul li i {top: 7px;font-size: 10px;}
    .academic-tilte h4 {font-size: 1.8rem;}
    .academic-tilte h4 {font-size: 1.8rem;margin-bottom: 20px;margin-top: -5px;}
    .cognitive-bx-info {min-height: 235px;}
    .prgatbk-chrc-icn{padding-top: 5px; max-width: 165px;}
    .prg-at-bk-box-blk {margin-bottom: 80px;}
    .character-8 {width: 190px;right: 20px;}
    .character-7 {width: 180px;}
    .welcom-content-block {padding: 0 60px;}
}

@media screen and (max-width:1320px){
    .aobws-lft-img {max-width: 170px;}
    .aobws-rit-img {max-width: 200px;}
    .efct-lft-img {max-width: 170px;left: 10px;}
    .brainywrit-info-bx-content{margin-top: 40px; margin-bottom: 30px;}
    .wnttoown-gaid-img img {max-width: 250px;}
    .brainywrit-info-bx {font-size: 1.6rem;min-height: 150px;}
    .brainywrit-info-bx-content ul li:nth-child(2) {margin-top: 110px;}
    .brainywrit-info-bx-content ul li:nth-child(2)::before {width: 165px;height: 140px;}
    .main-menu .navigation > li {margin-right: 15px;}
    .main-menu .navigation.right-nav > li{margin-left: 15px;}
    .top-banner-block {padding: 50px 0;}
    .tpb-lg img {max-width: 180px;}
    .tpb-ttl {font-size: 2.3rem;margin: 20px 0;}
    .tpb-btn{padding: 12px 15px; font-size: 1.45rem;}
    .welcom-content-block {padding: 0 110px;}
    .welcom-content-block p, .welcom-content-block strong, .welcom-content-block aside {font-size: 1.5rem;line-height: 1.6;}
    .welcome-block {padding: 30px 0 20px;}
    .character-1 {top: -106px; width: 130px; left: 10px;}
    .about-block .about-img-block {width: 78%;}
    .about-content-block h2 {font-size: 2rem;}
    .about-content-block h6 {font-size: 1.9rem;margin-bottom: 20px;}
    .about-content-block p {font-size: 1.6rem;margin-bottom: 25px;}
    .Bbtn-primary {font-size: 1.4rem;padding: 12px 30px;}
    .brainy-title-block h3 {font-size: 1.8rem;margin-bottom: 15px;}
    .brainy-title-block p, .franchise-tilte p, .frnc-ulli li {font-size: 1.35rem;}
    .core-values-carousel {margin-left: 0;margin-right: 0;margin-bottom: 50px;}
    .core-value-item-block .inner-box p {font-size: 1.3rem;}
    .core-value-item-block .inner-box {min-height: 150px; padding: 10px;}
    .character-2{display: none;}
    .core-values-block:before {height: 200px;max-width: 960px;}
    .character-3 {top: -87px;width: 120px;left: 10px;}
    .core-values-carousel .owl-nav {right: 10px;bottom: -50px;margin-top: 0;}
    .bk-box-title-block {max-width: 380px;padding: 10px 0;margin-top: -58px;}
    .bk-title-block p{font-size: 1.5rem;}
    .tab_content h2, .tab_content p, .tab_content ul li{line-height: 2;}
    .character-4 {left: 20px;width: 170px;margin-top: 0;}
    .character-5 {width: 150px;right: 20px;}
    .brainy-focus-area-content{padding: 0 200px;}
    .bfa-info {min-height: 150px;}
    .brainy-focus-area-content ul li h4 {font-size: 1.5rem;}
    .emsg-img{padding:0 150px;}
    .academic-accord-blk {padding: 0 80px;}
    .character-6 {top: -120px;right: -30px;width: 160px;}
    .cognitive-bx-info{min-height: 250px !important;}
    .prg-at-bk-box-info-blk h3, .prg-at-bk-box-info-blk h4 {font-size: 1.8rem;}
    .character-8{display: none;}
    .character-7 {width: 150px;}
    .collapseTwo img,.collapseFour img,.collapseFive img {height: auto !important;}
    .brainy-kindergarten-block {padding-bottom: 40px;}
    .sticky-header .main-menu .navigation > li > a{padding: 15px 10px !important;}
    .navbar-collapse.collapse.clearfix{margin-right: 0;}
    .main-header .nav-outer{padding-right: 0;}
}

@media screen and (max-width:1199px){
    .abacus-title,.best-brainy-info-block h4{font-size: 26px;}
    .diziphyzi-steps-img-block{width: 220px;height: 220px;}
    .the-difference-content-block .abacus-bg-title {font-size: 16px;}
    .abacus-sub-title{font-size: 18px;margin-top: 0;}
    .calculator-number{font-size: 22px; letter-spacing: -1px;}
    .faced-list-box{display: block;}
    .faqs-accordion .panel-title{font-size: 14px;}
    .panel-body p{font-size: 13px !important;}
    .franchise-content-block .franchise-block {padding: 0;}
}

@media screen and (max-width:1024px){
    .navbar-collapse.collapse.clearfix {margin-right: 0;}
    .main-header .logo-outer {width: 180px !important;padding: 5px 0px;}
    .logo-outer .logo a img {margin-left: 0 !important;}
    .main-header .header-upper::after{transform: translateX(-50%);}
    ul.navigation.left-nav.clearfix,.main-menu .navigation.right-nav {margin: 0;}
    .main-menu .navigation > li > a{margin-left: 0;padding: 25px 10px;}
    .main-menu .navigation > li:first-child a {padding-left: 0;}
    .payment-button{margin-right: 0 !important;margin-left: 10px;padding: 8px 10px !important;margin-top: 24px;font-size: 11px !important;}
    .auto-container {max-width: 900px;}
    .tpb_ttl{font-size: 36px;}
    .tpb_lg img {max-width: 260px;}
    .top-banner-block1{padding: 80px 0;}
    .wl_txt,.hwitwrk-content-block p,.cmn_pragrp,.thefolwing-bx-info p{font-size: 15px;line-height: 26px;}
    .about-img-block{width: 75%; margin: 0 auto;}
    .aobws-block,.bad-handwriting-blk,.efct-blk,.hwitwrk-block,.thefolwing-blk{padding: 20px 0;}
    .aobws-block{padding-bottom: 10px;}
    .hwitwrk-content-block{padding: 0;}
    .hwitwrk-content-block h2{font-size: 28px;line-height: 42px;}
    .hwitwrk-content-block p{margin-bottom: 15px;}
    .cmn_ttl{font-size: 20px;line-height: 30px;margin-bottom: 25px;}
    .aobws-cnt-blk{max-width: 640px;}
    .aobws-infogrph li{margin-bottom: 30px;}
    .aobws-infogrph li p{font-size: 14px;padding: 10px 15px 10px 35px;margin-bottom: 25px;min-height: 44px; display: flex;align-items: center;}
    .aobws-infogrph li .aobws_numb{width: 60px;height: 60px;font-size: 26px;top: 50%;line-height: 54px;border: 3px solid #fff;}
    .cmn_pragrp{margin-bottom: 20px;}
    .bd_hndwrit_inf_blk ul li .bdh_txt_crcl{width: 220px; height: 220px;padding: 30px 10px; font-size: 14px; line-height: 20px;}
    .efct-info-bx-content{max-width: 620px;}
    .efct-info-bx{padding: 20px 22px;font-size: 13px;min-height: 150px;}
    .efct-info-bx-content ul{margin-bottom: 20px;}
    .efct-lft-img{max-width: 200px;}
    .cmn_subttl{font-size: 18px;}
    .brainywrit-info-bx{padding: 15px;font-size: 15px; min-height: 120px; line-height: 24px;}
    .brainywrit-info-bx-content ul li:nth-child(2) {margin-top: 120px;}
    .brainywrit-info-bx-content ul li:nth-child(2)::before{width: 145px; height: 110px;}
    .bw-join-brainy-blk a{font-size: 18px;}
    .bw-join-brainy-blk a::before{-webkit-text-stroke: 2rem #ec6b15;}
    .thefolwing-bx-info h3{font-size: 18px;margin: 0 0 10px 0;}
    .thefolwing-bx-info{min-height: 280px;}
    .thefolwing-inq-blk h5{font-size: 18px;line-height: 30px;}
    .cstm-btn1,.cstm-btn2{font-size: 16px;padding: 20px 50px;margin-top: 10px; line-height: 20px;}
    .wnttoown-blk{padding: 30px 0 40px 0;}
    .wnttoown-txt{font-size: 16px;}
    .footer-logo img {width: 65%;}
    .main-footer .logo-widget .text{font-size: 14px;}
    .quick-link .links-widget .link a{margin-bottom: 8px !important; display: block;}
    .main-footer .subscribe-widget .form-group input[type="text"], .main-footer .subscribe-widget .form-group input[type="tel"], .main-footer .subscribe-widget .form-group input[type="email"], .main-footer .subscribe-widget .form-group textarea{font-size: 12px; padding: 8px 10px;}
    .main-footer .copyright{margin-bottom: -16px;}
    .aobws-rit-img{max-width: 160px;}
    .aobws-lft-img{max-width: 140px;left: 20px;}
    .bd_hndwrit_inf_blk ul li:nth-child(3)::before{right: -170px; top: 80px;width: 190px;height: 85px;}
    .wnttoown-gaid-img img {max-width: 240px;}
    .main-footer .logo-widget .text{font-size: 14px !important;}
    .tp_bnr_info_blk {max-width: 700px;}
    .tpb_lg img {max-width: 240px;}
    .tpb_ttl {font-size: 2.4rem;}
    .tp_bnr_info {padding-top: 40px;}
    .welcome-block1{padding: 30px 0 40px 0;}
    .hwitwrk-content-block h2 {font-size: 20px;line-height: 34px;padding-right: 40px;}
    .hwitwrk-img-block img{width: 70%;}
    .cmn_ttl {font-size: 18px;margin-bottom: 20px;}
    .aobws-infogrph{margin: 20px 0;}
    .bd_hndwrit_inf_blk {margin-top: 20px;}
    .brainy-write-blk{padding: 20px 0;}
    .thefolwing-blk .cmn_ttl {margin-bottom: 20px;}
    .main-menu .navigation > li{margin-right: 0;}
    .main-menu .navigation.right-nav > li{margin-left: 0;}
}

@media screen and (max-width:991px){
    .main-header .logo-outer {width: 160px !important;padding: 0;}
    .auto-container {max-width: 720px;}
    .main-menu .navigation > li > a{padding: 25px 6px;}
    .payment-button{margin-left: 5px;}
    .main-menu .navigation > li > a{padding: 22px 6px;}
    .tpb_ttl{font-size: 28px;}
    .tpb_lg img {max-width: 200px;}
    .top-banner-block1 {padding: 40px 0;}
    .welcome-block1{padding: 30px 0;}
    .wl_txt, .hwitwrk-content-block p, .cmn_pragrp, .thefolwing-bx-info p {font-size: 14px;line-height: 24px;}
    .wl_txt{margin-bottom: 20px;}
    .wl_cstmrg {margin-bottom: 30px;}
    .about-img-block{width: 75%;}
    .hwitwrk-content-block h2 {font-size: 22px;line-height: 34px;}
    .cmn_ttl{font-size: 18px;}
    .aobws-cnt-blk {max-width: 520px;}
    .aobws-lft-img {max-width: 130px;}
    .aobws-rit-img {max-width: 140px;}
    .hwitwrk-img-block img {width: 80%;}
    .aobws-infogrph li{padding: 0 0 0 30px;}
    .aobws-infogrph li .aobws_numb {width: 65px;height: 65px;font-size: 28px;top: 50%;line-height: 54px;}
    .aobws-infogrph li p{font-size: 13px;padding: 6px 15px 5px 45px;margin-bottom: 25px;min-height: 50px;}
    .aobws-infogrph{margin: 30px 20px 0;}
    .cmn_ttl {font-size: 16px;margin-top: 0;margin-bottom: 20px;line-height: 26px;}
    .bd_hndwrit_inf_blk ul li .bdh_txt_crcl{width: 170px; height: 170px; padding: 20px 22px; font-size: 12px; line-height: 18px;box-shadow: 0 0 10px rgba(0,0,0,0.5);}
    .bd_hndwrit_inf_blk ul li:nth-child(2)::before,.bd_hndwrit_inf_blk ul li:nth-child(2)::after,.bd_hndwrit_inf_blk ul li:nth-child(3)::before{display: none;}
    .bd_hndwrit_inf_blk ul li:nth-child(2), .bd_hndwrit_inf_blk ul li:nth-child(4) {margin-top: 70px;}
    .efct-info-bx-content {max-width: 540px;}
    .efct-info-bx {padding: 15px;font-size: 12px;min-height: 140px;}
    .wl_txt, .hwitwrk-content-block p, .cmn_pragrp, .thefolwing-bx-info p {font-size: 13px;line-height: 20px;}
    .efct-lft-img {max-width: 140px;}
    .brainy-write-blk {padding: 30px 0;}
    .brainywrit-info-bx {padding: 12px;font-size: 14px;min-height: 136px;line-height: 22px;}
    .brainywrit-info-bx-content ul li:nth-child(2) {margin-top: 100px;}
    .brainywrit-info-bx-content ul li:nth-child(2)::before {width: 130px;height: 112px;top: -70%;}
    .thefolwing-bx-info h3 {font-size: 16px;margin: 0 0 15px 0;}
    .thefolwing-bx-info {min-height: 262px;padding: 20px; border-radius: 10px;}
    .thefolwing-inq-blk h5 {font-size: 16px;line-height: 24px;}
    .cstm-btn1, .cstm-btn2 {font-size: 14px;padding: 0 40px;margin-top: 10px; line-height: 40px;}
    .wnttoown-txt {font-size: 14px;}
    .wnttoown-gaid-img img {max-width: 200px;}
    .cmn_subttl {font-size: 16px;}
    .hwitwrk-content-block h2 {font-size: 18px; line-height: 28px;}
    .tp_bnr_info{padding-top: 30px;padding-left: 50px;}
    .tpb_ttl {font-size: 22px;line-height: 36px;}
    .quick-link .links-widget {margin-left: 0 !important;}
    .main-footer .footer-column .footer-title h2{font-size: 18px;}
    .bw-join-brainy-blk{margin-top: 30px; margin-bottom: 20px;}
    .tp_bnr_info_blk {max-width: 600px;}
    .wnttoown-gaid-img {right: 20px;}
    .wnttoown-gaid-img img {max-width: 170px;}
    .main-menu .navigation > li > a{text-transform: none;}
    .top-banner-content-block {text-align: center;}
    .welcom-content-block p, .welcom-content-block strong, .welcom-content-block aside {font-size: 1.4rem;}
    .about-block {background-position: center center;}
    .about-content-block h2 {font-size: 1.75rem;margin-top: 5px;margin-bottom: 5px;}
    .about-content-block h6 {font-size: 1.65rem;margin-bottom: 15px;}
    .about-content-block p {font-size: 1.4rem;margin-bottom: 15px;padding-right: 0;}
    .core-values-block {padding-top: 25px;}
    .brainy-title-block h3 {font-size: 1.7rem;margin-bottom: 12px;}
    .brainy-title-block p, .franchise-tilte p, .frnc-ulli li {font-size: 1.2rem;}
    .core-value-item-block .inner-box {min-height: 100px;padding: 10px;}
    .core-values-block:before {height: 150px;max-width: 730px;}
    .core-value-item-block .inner-box p {font-size: 1.25rem;}
    .character-3 {top: -70px;width: 100px;}
    .core-values-carousel .owl-nav .owl-prev, .core-values-carousel .owl-nav .owl-next, .hygience-carousel .owl-nav .owl-prev, .hygience-carousel .owl-nav .owl-next {width: 30px !important;height: 30px !important;line-height: 1.8;font-size: 14px; margin: 0 2px;}
    .owl-prev span, .owl-next span {font-size: 14px !important;}
    .bk-box-title-block {max-width: 320px;padding: 10px 0;margin-top: -80px;}
    .bk-title-block h3 {font-size: 1.6rem;line-height: 2.6;margin-bottom: 0;}
    .bk-title-block p {font-size: 1.3rem;}
    .bk-tabs_wrapper{align-items: flex-start;}
    .bk-tabs li, .tab_drawer_heading, .tab_content p {font-size: 1.3rem;padding: 10px;margin-bottom: 8px;}
    .bk-tabs{margin-right: 0;}
    .tab_content h2, .tab_content p, .tab_content ul li {line-height: 1.6;margin-bottom: 5px;}
    .brainy-focus-area-content {padding: 0 120px;}
    .brainy-focus-area-content ul li h4 {font-size: 1.4rem;padding: 0 10px;margin: 0;}
    .character-4 {left: 10px;width: 110px;margin-top: 10px;}
    .character-5 {width: 110px;right: 10px;}
    .brainy-focus-area-block, .hygience-area-block, .emotionalsocial-area-block, .academic-block, .cognitive-block, .prog-at-bk-block, .franchise-block, .about-block {padding: 30px 0;}
    .emotionalsocial-area-block {padding-bottom: 0;}
    .brainy-kindergarten-block {padding-bottom: 30px;}
    .hygience-slider-block {padding: 0 120px;}
    .emotinl-social-cnt-blk ul li {font-size: 1.4rem;}
    .emotinl-social-cnt-blk ul {margin-bottom: 0;}
    .academic-heading .panel-heading h4.panel-title {font-size: 1.4rem;}
    .academic-heading .panel-collapse .panel-body p {font-size: 1.4rem !important;}
    .academic-heading .panel-collapse .panel-body{padding-top: 0;}
    .cognitive-cnt-blk ul li {font-size: 1.4rem;}
    .character-6 {top: -105px;right: -10px;width: 130px;}
    .cognitive-bx-info {min-height: 200px !important;}
    .prg-at-bk-box-info-blk{padding: 28px 0; height: 100px;}
    .prg-at-bk-box-blk ul li:nth-child(1) .prg-at-bk-box-info-wrp::after{height: 100px;}
    .prg-at-bk-box-blk ul li:nth-child(2) .prg-at-bk-box-info-wrp::after{top: -6px;right: -105px;width: 165px;height: 105px;}
    .prg-at-bk-box-blk ul li:nth-child(3) .prg-at-bk-box-info-wrp::after{right: -80px;width: 145px;height: 110px;}
    .prg-at-bk-box-blk ul li{padding: 0 5px;}
    .eyc-inq-btn.cstm-btn1, .frenchs-inq-btn-blk .frenchs-inq-btn {padding: 0 20px;line-height: 3.4;font-size: 1.4rem;margin-top: 0;}
    .prgatbk-chrc-icn {max-width: 125px;}
    .prg-at-bk-box-blk {margin-bottom: 60px;}
    .character-7 {width: 120px;}
    .emsg-img {top: 8px;}
    .abacus-slider-logo{margin-bottom: 30px;}
    .abacus-slider-logo img{max-width:140px;}
    .abacus-slider-slogan img {width: 100%;max-width: 160px;}
    .abacus-title, .best-brainy-info-block h4 {font-size: 20px;}
    .revolution-we-inspire-content-block{margin-top: 15px;}
    .core-objective-img {text-align: center; margin-top: 30px;}
    .result-oriented-content-block .row, .concept-clarity-content-block .row{flex-wrap: wrap;}
    .result-oriented-video-block{margin-top: 20px;}
    .abacus-section{padding: 30px 0;}
    .diziphyzi-steps-img-block {width: 180px;height: 180px;}
    .course-structure-group-info h3{font-size: 20px;}
    .course-structure-group-info p{font-size: 12px;}
    .course-structure-bottom-text p{font-size: 14px;}
    .faced-listing-items li,.icon-list-items li,.abacus-section p{font-size: 13px;}
    .enroll-download-brochure-btn{display: inline-block;padding: 12px 30px;font-size: 16px;}
    .expect-the-braniy-block,.enroll-your-child-block, .faqs-block, .franchise{flex-wrap: wrap;}
    .best-brainy-img-block {text-align: center;margin-bottom: 20px;}
    .faqs-img-block {text-align: center;margin-bottom: 30px;}
    .franchise-inquiry-block{clear: both;}
    .franchise-inquiry-btn{display: inline-block;}
    .franchise-img-block {text-align: center;margin-top: 20px;}
    .franchise-inquiry-block{margin-top:30px;}
    .hblog .blog-img-block{height:100px;}
    .enroll-download-brochure-btn-block {margin-top: 20px;}
    .abacus-franchise-title{font-size: 18px;}
    .blog-content-box h4{font-size: 14px;}
}

@media screen and (max-width:767px){
    .main-header .logo-outer {width: 125px !important;margin: 0;transform: translate(0);position: absolute;top: -4px;left: 0;margin: 0 10px !important;}
    .main-header .header-upper .auto-container{width: 100%;}
    .main-menu .navbar-header .navbar-toggle{margin: 20px 0 6px;}
    .logo a img {width: 100%;}
    .payment-button{margin: 10px 12px !important;background-color: #d55e0e !important;}
    .top-banner-block1 {padding: 40px 0;margin-top: 75px;}
    .tp_bnr_info_blk{max-width: inherit;}
    .tpb_lg {width: 100%;float: none;margin: 0 auto;text-align: center;}
    .tpb_lg img {max-width: 170px;}
    .tp_bnr_info{width: 100%;float: none;text-align: center;padding-top: 24px; padding-left: 0;}
    .tpb_ttl {font-size: 18px;line-height: 30px;}
    .about-img-block {width: 80%;margin-bottom: 15px;}
    .hwitwrk-content-block h2{font-size: 16px; line-height: 26px;}
    .cmn_ttl{font-size: 13px; line-height: 22px;}
    .aobws-infogrph {margin: 20px 0 0;}
    .aobws-infogrph li .aobws_numb{width: 50px; height: 50px; font-size: 20px;line-height: 40px;transform: translateY(-50%);top: 50%;}
    .aobws-infogrph li p{font-size: 12px; padding: 10px 15px 10px 30px; margin-bottom: 20px; min-height: inherit;}
    .aobws-lft-img,.aobws-rit-img,.efct-lft-img{display: none;}
    .section.efct-blk {overflow: hidden;}
    .aobws-rit-img{display: block;position: relative; margin: 0 auto -15px;}
    .efct-lft-img {display: block; position: relative;margin: 0 auto -20px;}
    .cmn_pragrp {margin-bottom: 5px;}
    .bd_hndwrit_inf_blk ul{flex-wrap: wrap; align-items: center; justify-content: center;max-width: 320px; margin: 0 auto;}
    .bd_hndwrit_inf_blk ul li{margin-bottom: 10px; width: 50%; text-align: center;}
    .bd_hndwrit_inf_blk ul li:last-child{margin-bottom: 0;}
    .bd_hndwrit_inf_blk ul li .bdh_txt_crcl{width: 150px; height: 150px;padding: 0 14px;font-size: 10px; line-height: 16px;display: flex; align-items: center; justify-content: center;margin: 0 auto; box-shadow: 0 0 5px rgba(0,0,0,0.2);border: 3px solid #fff;}
    .bd_hndwrit_inf_blk ul li:nth-child(2), .bd_hndwrit_inf_blk ul li:nth-child(4) {margin-top: 0;}
    .bd_hndwrit_inf_blk ul li:last-child .bdh_txt_crcl {margin-top: -5px;}
    .efct-info-bx-content ul{flex-wrap: wrap;margin-bottom: 10px;}
    .efct-info-bx-content ul li{width: calc(100% / 1); margin-bottom: 10px;}
    .efct-info-bx{padding: 20px 15px;min-height: inherit;}
    .cmn_subttl {font-size: 14px;line-height: 22px;}
    .brainywrit-info-bx-content {margin-bottom: 0;margin-top: 20px;}
    .brainywrit-info-bx-content ul {flex-wrap: wrap;}
    .brainywrit-info-bx-content ul li {width: calc(100% / 1);margin-bottom: 10px;}
    .brainywrit-info-bx-content ul li:nth-child(2)::before{display: none;}
    .brainywrit-info-bx-content ul li:nth-child(2) {margin-top: 0;}
    .brainywrit-info-bx {padding: 15px 10px; font-size: 13px; min-height: inherit; line-height: 22px;}
    .bw-join-brainy-blk {margin-top: 10px;margin-bottom: 10px;background: none;padding: 0;}
    .bw-join-brainy-blk a {font-size: 14px;}
    .bw-join-brainy-blk a::before{display: none;}
    .thefolwing-bx ul{flex-wrap: wrap;}
    .thefolwing-bx ul li{width: calc(100% / 1);margin-bottom: 15px}
    .thefolwing-bx-info{min-height: inherit;}
    .thefolwing-inq-blk{margin-top: 0;}
    .thefolwing-inq-blk h5{padding: 0; font-size: 14px; line-height: 20px;}
    .wnttoown-info{padding: 0;}
    .wnttoown-txt{font-size: 12px;}
    .cstm-btn1, .cstm-btn2{padding: 0 30px;white-space: nowrap;line-height: 40px;min-width: 180px;}
    .wnttoown-gaid-img{display: none;}

    .footer-widget .footer-logo {width: 150px !important;margin: 0 auto !important;}
    .footer-logo img{width: 100%;}
    .main-footer {padding: 30px 0 35px !important;text-align: center;}
    .main-footer .footer-column .footer-title h2 {font-size: 16px;margin-top: 0;margin-bottom: 0;}

    .top-banner-block {padding: 40px 0;margin-top: 75px;}
    .tpb-lg img {max-width: 150px;}
    .tpb-ttl {font-size: 1.8rem;margin: 10px 0 15px;}
    .tpb-btn {padding: 10px;font-size: 1.2rem;box-shadow: 4px 4px 0 #b7ce21;}
    .welcome-block {padding: 30px 0 100px;}
    .welcom-content-block {padding: 0;}
    .character-1 {top: -20px;width: 130px;left: 0;position: relative;margin: 0 auto;margin-top: -115px;}
    .about-content-block h2{font-size: 1.6rem;}
    .about-content-block h6{font-size: 1.4rem;}
    .about-content-block p {font-size: 1.35rem;padding-right: 0;text-align: justify;}
    .Bbtn-primary {font-size: 1.3rem;padding: 10px 20px;border-radius: 6px;}
    .brainy-title-block h3 {font-size: 1.5rem;line-height: 1.6;}
    .core-values-block:before {height: 0;max-width: 0;}
    .brainy-title-block p, .franchise-tilte p, .frnc-ulli li {font-size: 1.2rem;padding: 0 5px;}
    .brainy-title-block {margin-bottom: 10px;}
    .core-values-carousel .owl-nav {right: 5px;bottom: -35px;margin-top: 0;}
    .bk-box-title-block {max-width: 240px;padding: 10px 0;margin-top: -80px;box-shadow: 0 -5px 5px rgba(116,196,5,0.30);margin-bottom: 10px;}
    .bk-box-title-block::before{height: 2px;}
    .bk-title-block h3{font-size: 1.25rem;}
    .bk-title-block p {font-size: 1.2rem;padding: 0;}

    ul.bk-tabs{display:none}
    .tab_drawer_heading {display: block;border-radius: 10px;}
    .tab_container{display:block;margin:0 auto;width:95%;border-top:none;border-radius:0;background: none;}
    .tab_content{background: #fff;}
    .tab_content h2,.tab_content ul li,.tab_content p,.tab_content span,.tab_content a{color: #212020;padding: 0;}
    .tab_content {padding: 25px 15px 10px;border-radius: 0 0 20px 20px;margin-bottom: 15px;margin-top: -20px;}
    .brainy-focus-area-content {padding: 0;}    
    .character-4{display: none;}
    .character-5 {width: 130px;right: 0;position: relative;top: 30px;margin: -20px auto 0;}
    .hygience-slider-block{padding: 0;}
    .brainy-focus-area-content ul li h4{font-size: 1.2rem;}
    .emotinl-social-cnt-blk ul li {font-size: 1.3rem;}
    .academic-accord-blk {padding: 0;}
    .academic-tilte h4 {font-size: 1.4rem;margin-bottom: 10px;}
    .academic-heading .panel-heading{padding: 10px;}
    .academic-heading .panel-heading h4.panel-title {font-size: 1.2rem;line-height: 1.6;}
    .acadm-inf-icon {width: 16px;margin-right: 8px;}
    .academic-heading .panel-collapse .panel-body{padding-left: 35px;padding-bottom: 0;padding-right: 10px;}
    .academic-heading .panel-collapse .panel-body p {font-size: 1.3rem !important;}
    .academic-accord-blk .panel-default {box-shadow: 0 0 5px rgba(0,0,0,0.1);margin-bottom: 10px !important;}
    .cognitive-cnt-blk ul li{font-size: 1.3rem;}
    .cognitive-cnt-blk ul li:last-child {padding-right: 100px;}
    .cognitive-bx-info {min-height: inherit !important;}
    .bfa-info {min-height: 120px;}
    .prg-at-bk-box-blk ul{flex-wrap: wrap;}
    .prg-at-bk-box-blk ul li{width: calc(100% / 2);}
    .prg-at-bk-box-blk ul li:nth-child(2), .prg-at-bk-box-blk ul li:nth-child(4) {margin-top: 25px;}
    .prg-at-bk-box-blk ul li:nth-child(1) .prg-at-bk-box-info-wrp::after,.prg-at-bk-box-blk ul li:nth-child(2) .prg-at-bk-box-info-wrp::after,.prg-at-bk-box-blk ul li:nth-child(3) .prg-at-bk-box-info-wrp::after, .prgatbk-chrc-icn{display: none;}
    .prg-at-bk-box-blk {margin-bottom: 30px;}
    .franchise-tilte ul.frnc-ulli {padding: 0;margin-bottom: 0;}
    .franchise-tilte p{margin-bottom: 15px;}
    .frnc-ulli li{margin-bottom: 15px;}
    .eyc-inq-btn.cstm-btn1, .frenchs-inq-btn-blk .frenchs-inq-btn {padding: 0 15px;font-size: 1.2rem;}
    .character-7{display: none;}
    .prg-at-bk-box-info-blk h3, .prg-at-bk-box-info-blk h4 {font-size: 1.4rem;}
    .emsg-img {padding: 0;top: 5px;}
    .emotinl-social-cnt-blk ul li:last-child {margin-bottom: 5px;}
    .academic-heading .panel-heading .glyphicon{font-size: 16px;}
    .abacus-slider-logo {margin-bottom: 20px;}
    .abacus-slider-logo img{max-width: 90px;}
    .abacus-slider-slogan img{max-width: 100px;}
    .abacus-slider-section {margin-top: 75px;}
    .abacus-slider-info::before{top: 0; filter: blur(20px);}
    .abacus-slider-block .carousel-indicators li{width: 14px; height:14px;}
    .abacus-title, .best-brainy-info-block h4 {font-size: 15px; line-height: 1.2;}
    .faced-listing-items li, .icon-list-items li, .abacus-section p {font-size: 12px;line-height: 1.4;}
    .abcaus-separator hr{margin-top: 20px;margin-bottom: 20px;}
    .vblog {margin-bottom: 20px;}
    .result-oriented-content-block .col-sm-12,.concept-clarity-content-block .col-sm-12,.faqs-block .col-sm-12{width:100%;}
    .result-oriented-video-block img {max-width: 100px;}
    .result-oriented-video-block span{font-size: 16px;}
    .the-difference-content-block .abacus-bg-title {font-size: 14px;line-height: 1.4;}
    .title-bg{padding: 12px 15px;}
    .diziphyzi-steps-block ul li{width: calc(100% / 2);}
    .diziphyzi-steps-img-block {width: 100px;height: 100px;}
    .abacus-sub-title{font-size: 14px;line-height: 1.4;}
    .icon-list-items li{padding-left: 30px;}
    .icon-list-items li .core-list-icon{top: -1px;width: 20px;height: 20px;}
    .amazing-brain-power-img-block {text-align: center; margin-bottom: 20px;}
    .calculator-number {font-size: 14px;letter-spacing: 0;}
    .amazing-brain-power-content-block h6 {font-size: 13px;line-height: 1.4;}
    .course-structure-group-block ul{flex-wrap: wrap;}
    .course-structure-group-block ul li{width: calc(100% / 1);}
    .col-sm-12 {clear: both;width: 100%;}
    .course-structure-group-block{margin-top: 15px;margin-bottom: 15px;}
    .course-structure-group-content-block{border: 1px solid #f8ffca;}
    .course-structure-group-info h3 {font-size: 18px;}
    .problem-faced-content-block .abacus-sub-title{margin-bottom: 0;}
    .problem-faced-list-block{margin-top: 20px;}
    .faced-list-box h4{font-size: 13px;padding: 10px;}
    .faced-listing-items li{padding: 8px 10px;}
    .expect-the-braniy-img-block {margin-top: 10px;}
    .enroll-your-child-block .col-sm-6 {width: 100%;}
    .faqs-img-block {text-align: center;}
    .faqs-img-block img {max-width: 150px;margin: 0 auto;}
    .faqs-accordion .panel-title > a{padding: 10px 0;}
    .franchise-inquiry-btn{font-size: 14px;}
    .amazing-brain-power-img-block img,.franchise-img-block img {max-width: 200px;}
    .expect-img-block{margin-bottom: 5px;}
    .enroll-your-child-img-block img,.amazing-brain-power-img-block img{max-width: 150px;}
    .revolution-we-inspire-section .abacus-title.text-black{margin-bottom:20px;}
    .blog-img-block {margin-bottom: 10px;}
    .concept-clarity-content-block .abacus-sub-title {margin-bottom: 10px;}
    .abacus-franchise-title br {display: none;}
    .faqs-accordion .more-less{margin-left: 5px;}
    .faqs-accordion .panel-title {font-size: 13px;}
    .hblog .blog-content-box{max-width: inherit;}
    .program-benefit-block .col-sm-6 {width: 50%;}
}

@media screen and (max-width:580px){
    .program-benefit-block .col-sm-6 {width: 100%;}
}

@media screen and (max-width:420px){
     .abacus-slider-logo img, .abacus-slider-slogan img{max-width: 70px;}
}

@media screen and (max-width:339px){
    .bd_hndwrit_inf_blk ul li .bdh_txt_crcl{width: 144px; height: 144px;padding: 0 12px;}
}